Sicherheits-Alert


Sicherheitsmeldung vom Mittwoch den 09.06.2021

Schlagwörter: Angreifer attackieren VMware vCenter Server, CVE-2021-21985
CVE-2021-21986

Nach Berichten scannen Angreifer aktiv nach vCenter-Server um bekannte Sicherheitslücken auszunutzen, für die bereits ein Update zur Verfügung steht.

Weitere Infos >>


Updates

Schlagwörter: Update, AVM, Fitz!Box, FragAttacks

AVM stellt für verschiedene Fritz!Boxen Updates bereit, um eine Sicherheitslücke (FragAttacks) zu schließen.

Weitere Infos >>

Schlagwörter: Update, Wago, PLC, CVE-2021-21000, CVE-2021-21001, CVE-2021-30186, CVE-2021-30188, CVE-2021-30195, CVE-2021-30189, CVE-2021-30190, CVE-2021-30191, CVE-2021-30192, CVE-2021-30193, CVE-2021-30194, CVE-2021-30187

Der Hersteller stellt aktualisierte Firmware-Versionen für diverse Modelle zur Verfügung, welche mehrere Schwachstellen schließen, wovon 3 den höchsten Risikoscore erhielten und 5 als “kritisch” klassifiziert wurden.

Weitere Infos >>

Schlagwörter: Update, SAP, SAP Commerce, SAP NetWeaver, SAP Business One, SAP Manufacturing Execution, SAP Enable Now, SAP 3D Visual Enterprise, SAP Fiori Apps

Der Hersteller schließt im Rahmen des Juni “Patch Day” diverse Schwachstellen in mehrere Anwendungen.

Weitere Infos >>

Schlagwörter: Update, QNAP, CVE-2021-28807

Der Hersteller schließt mit einem Update eine Schwachstelle die als “hoch” klassifiziert wurde.

Weitere Infos >> 

Schlagwörter: Update, Atlassian, Atlassian Jira, CVE-2021-26078, CVE-2021-26079, CVE-2021-26080

Der Hersteller schließt mit einem Update Schwachstellen, die einen XSS-Angriff ermöglichen.

Weiter Infos >>


Sicherheitsmeldung vom Freitag den 21.05.2021

Schlagwörter: Schwachstelle, PulseSecure, PulseSecure Puls Connect
Secure (PCS), CVE-2021-22908

Eine als hoch klassifizierte Schwachstelle ermöglicht Angriffe. Bislang steht nur ein Workaround zur Verfügung.

Weitere Infos >> 

Schlagwörter: Schwachstelle, Telegeram, Telegram Androind <7.10, Telegram iOS <7.1, Telegram macOS <7.1, CVE-2021-31323, CVE-2021-31322,
CVE-2021-31321, CVE-2021-31320, CVE-2021-31319, CVE-2021-31318, CVE-2021-31317, CVE-2021-31316, CVE-2021-31315

Es wurden mehrere Schwachstellen bei den Telegram-Apps entdeckt.